h1 {
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

h2 {
  text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}

.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  
}

.dropdown {
  position: relative;
  display: inline-block;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

#rcorners2 {
  border-radius: 25px;
  border: 2px solid #1ABC9C;
  padding: 20px; 
  max-width: 500px;
  width: 90%;
}

#rcorners3 {
  border-radius: 15px;
  border: 2px solid #1ABC9C;
  padding: 05px; 
  max-width: 500px;
  width: 90%;
}

#rcorners4 {
  border-radius: 50px / 15px;
  border: 2px solid #1ABC9C;
  padding: 20px; 
  width: 200px;
  height: 150px; 
}

#dob {
  border-radius: 15px;
  border: 2px solid #1ABC9C;
  padding: 05px; 
  max-width: 470px;
  width: 84.6%;
}

#submit1 {
  border-radius: 15px;
  border: 2px solid #2874A6;
  background-color: #3498DB;
  color: white;
  padding: 05px; 
  max-width: 500px;
  width: 90%;
}

#button1 {
  border-radius: 5px;
  background-color: #3498DB;
  color: white;
  padding: 05px; 
  text-decoration: none;
  white-space: nowrap;
}

#button2 {
  border-radius: 5px;
  background-color: #1ABC9C;
  color: white;
  padding: 05px; 
  text-decoration: none;
  white-space: nowrap;
}

#button3 {
  border-radius: 5px;
  background-color: red;
  color: white;
  padding: 05px; 
  text-decoration: none;
  white-space: nowrap;
}

#button4 {
  border-radius: 5px;
  background-color: orange;
  color: white;
  padding: 05px; 
  text-decoration: none;
  white-space: nowrap;
}

div.scrollmenu {
  background-color: #333;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: #777;
}